none
.net issues RRS feed

  • Question

  • trying to install new softwear but comes up with .net not compat with loaded version.

    any help would be great.

    Friday, November 19, 2010 10:06 PM

Answers

All replies